.nymain .leftNav>h2,
.title h3,
.fms,
.title3 h3
{font-family:"微软雅黑";font-weight:400;}
.leftnav-phone{display:none !important;}
@media screen and (max-width: 1024px) {
   
    .leftnav-pc{display:none !important;}
    .leftnav-phone{display:block !important;}
    .nymain .leftNav ul li a{text-align:left;}
    .nymain .leftNav ul li a.a-nav{background:url(images/jy-right0730.png) no-repeat right center;margin-right:20px;}
    .nymain .leftNav ul li.active{background:#f2f2f2;}
     .nymain .leftNav ul li.active ul{background:#f2f2f2;}
     .nymain .leftNav>ul>li>ul>li>a{text-align:left;text-indent:2em;line-height:30px;}
     .nymain .leftNav>ul>li>ul>li>a.on{color:#1f8776;}
}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
